﻿ul.share-links-list 
{
	padding:0px;
}

ul.share-links-list li.nexus-share
{
	list-style-type:none;
	display: inline;
}
ul.share-links-list li.nexus-share .internal-link
{
	vertical-align:baseline;  
}
li.forum-share-links
{
    margin-left:5px;
}

.connect-accounts-modal .internal-link.create-account,
.connect-accounts-modal .internal-link.login,
.connect-accounts-modal .internal-link.forgot-password { position: relative; background: url('../Images/button.gif') no-repeat right -20px; height: 14px; color: #fff; font-size: 12px; padding: 2px 30px 4px 18px; margin-left: 10px;display: inline-table; display: -moz-inline-box; display: inline-block; }
.connect-accounts-modal .internal-link.create-account span,
.connect-accounts-modal .internal-link.login span,
.connect-accounts-modal .internal-link.forgot-password span { background: url('../Images/button.gif') no-repeat left top; display: block; position: absolute; left: -10px; top: 0; width: 18px; height: 20px; line-height: 20px; }

div.tab-set a.tab span.icon
{
	display: inline-block;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
}
div.tab-set a.tab span.icon a
{
	line-height: 16px;
}
div.tab-set a.tab span.icon-password
{
	background: url('../favicon.ico') no-repeat 0 0;
}
div.tab-set a.tab span.icon-openid
{
	background: url("../images/icon-sprite.gif") no-repeat scroll 0 -1637px transparent;
}

.setting-list .setting-item-header { height: 16px; line-height: 16px; padding-right: 20px; }
.setting-list .setting-item-warning { background: url(../images/nexus/warning.png) no-repeat center right; }

/**************************************************/
/**************Facebook Styles*********************/
/**************************************************/

a.facebook-button {
    background: transparent no-repeat scroll top left; 
	display: block;
	float: left;
	margin-right: 6px;
	text-decoration: none;
	font-family: "Lucida Sans", "Lucida Grande", "Trebuchet MS Bold", Trebuchet, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
a.facebook-button span {
	display: block;
	background-repeat: no-repeat;
	background-position: top right;
	color: #ffffff;
}
a.facebook-button-medium-dark
{
	background-image: url('../images/nexus/facebook/buttons/connect_dark_medium_left.gif');
	font-size:12px;
	height: 20px;
	padding-left: 21px;
}
a.facebook-button-medium-dark span
{
	background-image: url('../images/nexus/facebook/buttons/connect_dark_medium_right.gif');
	line-height: 12px;
	padding: 4px 8px 4px 4px;
}
a.facebook-button-medium-light
{
	background-image: url('../images/nexus/facebook/buttons/connect_light_medium_left.gif');
	font-size:12px;
	height: 21px;
	padding-left: 21px;
}
a.facebook-button-medium-light span
{
	background-image: url('../images/nexus/facebook/buttons/connect_light_medium_right.gif');
	line-height: 12px;
	padding: 5px 8px 4px 4px;
}
a.facebook-button-medium-white
{
	background-image: url('../images/nexus/facebook/buttons/connect_white_medium_left.gif');
	font-size: 12px;
	height: 23px;
	padding-left: 21px;
}
a.facebook-button-medium-white span
{
	background-image: url('../images/nexus/facebook/buttons/connect_white_medium_right.gif');
	line-height: 12px;
	padding: 4px 8px 7px 4px;
}
.facebook-publish
{
	background: transparent url('../images/nexus/facebook/fb_icon.png') 2px center no-repeat;
	height: 16px;
	padding: 2px 2px 2px 20px;
	line-height: 16px;
}
h4.facebook-header
{
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 2px;
}
.facebook-invitation
{
	padding: 6px 0;
}
.invitation-summary
{
	padding-bottom: 4px;
}
.facebook-invitation:after, .clear-fix:after
{
	display: block;
	height: 0;
	content: ".";
	font-size:0;
	line-height: 0;
	clear: both;
	overflow: hidden;
	visibility:hidden;
}

.nexus-share-form span.provider-icon.Facebook 
{
	background: white url('../images/nexus/facebook/icon-facebook-16.gif') no-repeat 0 0;
}
div.tab-set a.tab span.icon-Facebook
{
	background: url('../images/nexus/facebook/icon-facebook-16.gif') no-repeat 0 0;
}

.fb_edge_widget_with_comment.fb_iframe_widget
{
	top: 7px;
	width: 47px !important;
}
/**************************************************/
/**************Twitter Styles**********************/
/**************************************************/

.share-links-list li.nexus-share a.retweet
{
	font: 11px "Lucida Sans", "Lucida Grande", "Trebuchet MS Bold", Trebuchet, Helvetica, Arial, sans-serif;
	color: #000;
	text-decoration: none;
}

.share-links-list li.nexus-share a.retweet span
{
	color: #FFF;
	background: #94CC3D;
	margin-left: 2px;
	border: 1px solid #43A52A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-left: 3px;
	padding-right: 3px;
	line-height:2em;
	padding-top:2px;
	padding-bottom:2px;
}

.share-links-list li.nexus-share a.vert
{
	display: block;
	text-align: center;
	font-size: 16px;
	float: left;
	margin: 4px;
}
.share-links-list li.nexus-share a.retweet strong.vert
{
	display: block;
	margin-bottom: 4px;
	background: #F5F5F5;
	border: 1px solid #EEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
}
.share-links-list li.nexus-share a.retweet span.vert
{
	display: block;
	font-size: 12px;
	margin-left: 0px;
}
.nexus-share-form span.provider-icon.Twitter 
{
	background: white url('../images/nexus/twitter/icon-twitter-16.gif') no-repeat 0 0;
}
div.tab-set a.tab span.icon-Twitter
{
	background: url('../images/nexus/twitter/icon-twitter-16.gif') no-repeat 0 0;
}

/**************************************************/
/**************Messenger Styles**********************/
/**************************************************/

.share-links-list li.nexus-share a.messenger
{
	font-family: Segoe UI,Tahoma,Verdana,Arial;
	letter-spacing:0.03em;
	font-size:100%;
	text-decoration: none;
	border: 1px;
}

.share-links-list li.nexus-share a.messenger span
{
    background: white url('../images/nexus/messenger/buttons/messenger-share.gif') no-repeat 2px 2px;
	color: #444;
	margin-left: 2px;
	border: 1px solid #666;
	padding-left: 19px;
	padding-right: 3px;
	line-height:2em;
	padding-top:2px;
	padding-bottom:2px;
}

.nexus-share-form span.provider-icon.Messenger 
{
	background: white url('../images/nexus/messenger/icon-messenger-16.png') no-repeat 0 0;
}
div.tab-set a.tab span.icon-Messenger
{
	background: url('../images/nexus/messenger/icon-messenger-16.png') no-repeat 0 0;
}

.nexus-share-form span.provider-icon.LinkedIn 
{
	background: white url('../images/nexus/linkedin/icon-linkedin-16.png') no-repeat 0 0;
}
div.tab-set a.tab span.icon-LinkedIn
{
	background: url('../images/nexus/linkedin/icon-linkedin-16.png') no-repeat 0 0;
}


	.nexus-share-form { position: relative;  }
	
	.nexus-share-form .share-form { position: relative; min-width: 0; display: none; line-height: 18px;  }
	.nexus-share-form .share-form-header { position: relative; top: 1px; height: 8px; padding:0; margin:0; background: url(../images/nexus/share-arrow.png) no-repeat 30px 0; z-index: 1; }
	.nexus-share-form .share-form-fields { position: relative; margin: 0; border: 1px solid #ccc; background: #ffffff; padding: 10px; }
	.nexus-share-form .field-wrapper { padding-top: 4px; }
	.nexus-share-form .share-form ul.field-list { background: #ffffff; }
	.nexus-share-form .share-form ul.field-list.with-image { padding-left: 150px; min-height: 138px; }
	
	
	.nexus-share-form .field-list-header { }
	.nexus-share-form .field-list-description { text-transform: uppercase; font-weight: bold; color: #666; }
	.nexus-share-form .field-item-header { color: #444; display: inline; }
	.nexus-share-form .field-item { margin: 8px 0; padding: 0; position: relative; }
	
	
	.nexus-share-form .field-item.item-title { margin-top: 10px; font-size: 1.1em; }
	.nexus-share-form .field-item input { border: 1px solid #ccc; width: 100%; }
	.nexus-share-form .field-item.post-body { margin-right: 8px; }
	.nexus-share-form .field-item textarea { width: 100%; border: 1px solid #ccc; color:#666; padding: 3px; font-family: Arial, Sans-Serif; font-size: 1em; }
	.nexus-share-form .field-item-input { display: block; }
	.nexus-share-form .field-list-footer { display: none; }
	
	.nexus-share-form .field-item-validation { font-weight: bold; display: block;}
	
	.nexus-share-form .internal-link.add-reply { margin-left: 10px; position: relative; background: url('../Images/button.gif') no-repeat right -20px; height: 20px; color: #fff; padding: 3px 12px 6px 2px; }
		.nexus-share-form .internal-link.add-reply span { background: url('../Images/button.gif') no-repeat left top; display: block; position: absolute; left: -10px; top: 0; width: 18px; height: 20px; }
		
    
    .nexus-share-form .message.success { display: none; }
    .nexus-share-form .message.warning { display: block; }
		.nexus-share-form .message.success .internal-link.close-message { float: right; text-indent: -5555em; background: transparent url(../images/icon-sprite.gif) no-repeat 0 -1151px; height: 12px; width: 12px; margin: 0; padding: 0; }
	.nexus-share-form .message.success.Messenger { position: relative; display: none; background: #88dd88 url(../images/nexus/messenger/icon-messenger.png) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.success.Twitter { position: relative; display: none; background: #88dd88 url(../images/nexus/twitter/icon-twitter.gif) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.success.Facebook {position: relative; display: none; background: #88dd88 url(../images/nexus/facebook/icon-facebook.gif) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.success.LinkedIn {position: relative; display: none; background: #88dd88 url(../images/nexus/linkedin/icon-linkedin.png) no-repeat 4px 4px; padding-left: 32px; }
			
	.nexus-share-form .message.warning { position: relative; display: none; }
		.nexus-share-form .message.warning .internal-link.close-message { position: absolute; right: 10px; top: 12px; text-indent: -5555em; background: transparent url(../images/icon-sprite.gif) no-repeat 0 -1151px; height: 12px; width: 12px; margin: 0; padding: 0; }
	.nexus-share-form .message.error.Messenger { position: relative; display: none; background: #d66 url(../images/nexus/messenger/icon-messenger.png) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.error.Twitter { position: relative; display: none; background: #d66 url(../images/nexus/twitter/icon-twitter.gif) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.error.Facebook { position: relative; display: none; background: #d66 url(../images/nexus/facebook/icon-facebook.gif) no-repeat 4px 4px; padding-left: 32px; }
	.nexus-share-form .message.error.LinkedIn { position: relative; display: none; background: #d66 url(../images/nexus/linkedin/icon-linkedin.gif) no-repeat 4px 4px; padding-left: 32px; }
	
	.nexus-share-form .publish-area { clear: both; height: 32px; }
	.nexus-share-form .client-check-list { list-style-type: none; margin: 0; padding: 0; display: inline; }
	.nexus-share-form .client-check-list li { list-style-type: none; margin: 0; padding: 0 0 0 10px; display: inline; vertical-align: middle;   } 
	.nexus-share-form .client-check-list li input { vertical-align: middle;}
	.nexus-share-form .client-check-list li label.client-label { display: inline-block; vertical-align: middle; padding-left: 24px; width: 0; height: 24px; overflow: hidden;} 
	.nexus-share-form .client-check-list li label.client-label.Twitter { background: url('../images/nexus/twitter/icon-twitter.gif') no-repeat 0 0;}
	.nexus-share-form .client-check-list li label.client-label.Messenger { background: url('../images/nexus/messenger/icon-messenger.png') no-repeat 0 0;}
	.nexus-share-form .client-check-list li label.client-label.Facebook { background: url('../images/nexus/facebook/icon-facebook.gif') no-repeat 0 0;}
	.nexus-share-form .client-check-list li label.client-label.LinkedIn { background: url('../images/nexus/linkedin/icon-linkedin.png') no-repeat 0 0;}
	
	.nexus-share-form span.provider-icon
	{
		display: inline-block;
		width: 16px;
		height: 16px;
		margin-right: 4px;
	}
	
	.nexus-share-form a.share-button
	{
		background: url('../images/nexus/share-button.png') repeat-x 0 0;
		font-family: Segoe UI,Tahoma,Verdana,Arial;
		letter-spacing:0.03em;
		text-decoration: none;
		border: 1px solid #666;
		padding-left: 3px;
		padding-right: 3px;
		padding-top:2px;
		padding-bottom:2px;
		vertical-align: middle;
		line-height:2em;
		color: #000;
		position: relative;
	}
	.nexus-share-form a.share-button.quick
	{
		background: url('../images/nexus/share-button-quick.png') repeat-x 0 0;
	}
	.nexus-share-form a.share-button span.provider-icon
	{
		position: relative;
		top: 3px;
	}
	.nexus-share-form .submit-shade  
	{
		position: absolute; 
		top:0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1000;
		background: #dddddd url(../images/spinner_ececec.gif) no-repeat center center;  
		width: 100%; 
		height: 100%
        -moz-opacity:.50; 
         filter:alpha(opacity=50); 
         opacity:.50;
         
	}
	
	.nexus-share-form .field-item.image { display: block; position: absolute; left: 10px; width: 140px; z-index: 1;  }
	
	.image-selector .image-box
	{
		width: 138px;
		height: 106px;
		background-color: #eee;
		border: 1px solid #ccc;
		padding: 0;
		margin: 0;  
		position: relative;
		overflow: hidden;
	}
	.image-selector .image-box ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		white-space: nowrap;  
		overflow: visible;
		position: relative;
		left: 0;
		top: 0;
	}
	.image-selector .image-list li 
	{
		list-style-type: none;
		padding: 4px;
		margin: 0 4px 0 0;
		display: inline-block;
		width: 130px;
		height: 98px;
		vertical-align: middle;
		text-align: center;
		overflow: hidden;
	}
	.image-selector .image-list li img 
	{ 
		max-width: 130px; max-height: 98px; 
	}
	.image-selector .image-nav
	{
		height: 32px;
		padding: 0;
	}
	.image-selector .prev
	{
		border: 0;
		width: 28px;
		height: 26px;
		background: transparent url(../images/nexus/img-prev.png) no-repeat;
		float: left;
	}
	.image-selector .prev.disabled
	{
		background: transparent url(../images/nexus/img-prev-dis.png) no-repeat;
	}
	.image-selector .next
	{
		border: 0;
		width: 28px;
		height: 26px;
		background: transparent url(../images/nexus/img-next.png) no-repeat;
		float: right;
	}
	.image-selector .next.disabled
	{
		background: transparent url(../images/nexus/img-next-dis.png) no-repeat;
	}